<?xml version='1.0' encoding='UTF-8'?>
<data>
<!--FF8C62ADA4C04F2D83FBEABAA5C8A90C--><AD_MODEL_OBJECT>
<!--FF8C62ADA4C04F2D83FBEABAA5C8A90C-->  <AD_MODEL_OBJECT_ID><![CDATA[FF8C62ADA4C04F2D83FBEABAA5C8A90C]]></AD_MODEL_OBJECT_ID>
<!--FF8C62ADA4C04F2D83FBEABAA5C8A90C-->  <AD_CLIENT_ID><![CDATA[0]]></AD_CLIENT_ID>
<!--FF8C62ADA4C04F2D83FBEABAA5C8A90C-->  <AD_ORG_ID><![CDATA[0]]></AD_ORG_ID>
<!--FF8C62ADA4C04F2D83FBEABAA5C8A90C-->  <ISACTIVE><![CDATA[Y]]></ISACTIVE>
<!--FF8C62ADA4C04F2D83FBEABAA5C8A90C-->  <ACTION><![CDATA[P]]></ACTION>
<!--FF8C62ADA4C04F2D83FBEABAA5C8A90C-->  <CLASSNAME><![CDATA[org.openbravo.base.cxf.EndpointRegistryServlet]]></CLASSNAME>
<!--FF8C62ADA4C04F2D83FBEABAA5C8A90C-->  <ISDEFAULT><![CDATA[N]]></ISDEFAULT>
<!--FF8C62ADA4C04F2D83FBEABAA5C8A90C-->  <AD_MODULE_ID><![CDATA[2DACDFF6FDFA4A4BAF3D5DC11054502D]]></AD_MODULE_ID>
<!--FF8C62ADA4C04F2D83FBEABAA5C8A90C-->  <OBJECT_TYPE><![CDATA[S]]></OBJECT_TYPE>
<!--FF8C62ADA4C04F2D83FBEABAA5C8A90C-->  <LOADONSTARTUP><![CDATA[9999]]></LOADONSTARTUP>
<!--FF8C62ADA4C04F2D83FBEABAA5C8A90C-->  <NAME><![CDATA[Web Service Endpoint Registry]]></NAME>
<!--FF8C62ADA4C04F2D83FBEABAA5C8A90C--></AD_MODEL_OBJECT>

</data>
